---
permalink: /search.json
---
[
{%- for page in collections.all -%}
  {%- if page.data.layout %}
  {
    "url": "{{ page.url }}",
    "title": "{{ page.data.title }}",
    "index": "{{ page.templateContent | squash }}"
  }
  {% if not loop.last %},{% endif %}
  {%- endif -%}
{%- endfor -%}
]
